img, div, input, span, p {
  behavior: url( "http://www.yritysopas.com/css/iepngfix.htc" );
  }

/* layout.css */

/* Common properties */

html {
  padding: 0;
  margin: 0;
  background-color: #008cd2;
  }

body {
  padding: 0;
  margin: 0;
  
  background-image: url("../img/bg.png");
  background-repeat: repeat-x;

   
  background-position: 0 134px;
  background-color: #fff;  
  font-size: 80%;
  font-family: Verdana, Helvetica, Sans-serif;

  /*width: 100%;*/
  }
  
 
body.etusivu {
  background-position: 0 248px;
  }
  
img {
  border: 0;
  }

h2, h3, h4, h5, h6 {
  margin-left: 0;
  margin-bottom: 1.5%;
  }

.rightcontent h2, .rightcontent h3, .rightcontent h4, .rightcontent h5, .rightcontent h6 {
  margin-left: 0;
  margin-right: 4%;
  }

h2 {
  font-size: 130%;
  font-weight: lighter;
  color: #ed8600;
  margin-top: 2%;
  }

h3 {
  font-size: 105%;
  margin-top: 1.5%;
  }

h4 {
  font-size: 100%;
  margin-top: 1%;
  }
  
hr {
  clear: both;
  color: #ccc;
  }
  
p {
  margin: 2% 0;
  }

.rightcontent p {
  margin: 1% 4% 4% 4%;
  }

a {

  color: #076ebe;
  
  text-decoration: none;
  }  


.leftcontent a span {
  color: #ed8600;
  }

  
a:link, a:visited {


  color: #076ebe;


  text-decoration: none;
  }

a:hover {


  color: #076ebe;


  text-decoration: underline;
  }

ul, dl {
  list-style-type: none;
  margin-top: 1%;
  margin-left: 0.1%;
  padding-left: 2.5%;
  list-style-position: outside;
  }

.rightcontent ul {
  margin-left: 0;
  padding-left: 4%;
  margin-right: 0;
  padding-right: 4%;
  }

ul span {
  position: absolute;
  left: -1em;
  text-decoration: none !important;
  }

li {
  position: relative;
  margin-left: 1em;
  line-height: 150%;
  padding-left: 0.7%;
  }

dt {
  margin: 2% 4%;
  }
  
dd {
  margin: 0 4%;
  }
  
hr {
  width: 90%;
  height: 1px;
  color: #ccc;
  margin-top: 0;
  }

table {
  font-size: 100%;
  }

h1 {
  text-indent: -9999px;
}

.hidden {
  text-indent: -9999px;
  }
  
.clear
, .clearBoth {
  clear: both;
  }

br.clear-both {font:1px sans-serif;line-height:1px; display:block; clear:both;}

/* Optional top accessory */

#optionalTop {
  height: 28px;
  background: #000;
  padding: 0 1em;
  text-align: right;
}

#optionalTop #opasStripe img {  
  padding-top: 6px;
  }
  
  

/* Common header */

#header_control {
  width: 100%;
  margin: 0;
  padding: 0;
  
  border: 0px #fff solid;
  }

#header_container {
  clear: both;
  position: relative;

  width: 90%;
  min-width: 921px;
  max-width: 1400px;
  
  margin: auto;
  
  /*z-index: 3;*/


  }
  
#headerbg {
  width: 100%;
  
  background-repeat: repeat-x;

  margin: 0;
  padding: 0;
  overflow: hidden;
  

  height: 106px;
  background: url("../img/yritysopas/headerbg_matala.jpg");

 
  
  }
  
#header {
  width: 100%;
  min-width: 921px;
  max-width: 1400px;
  margin: 0;
  
  position: relative;
  overflow: visible;
  

  height: 106px;

 

  }
  
#header .left {
  display: block;
  width: 100%;
  /*min-width: 921px;
  max-width: 1300px;*/
  
  margin-left: -2px;
  margin-right: 20px;
  
  position: absolute;
  left: 0;
  
  background-image: url("../img/yritysopas/opaslogo_matala.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  overflow: visible;
  

  height: 106px;

 

  }
  
#header .left img {
  display: none;
  }
 
/* Common header min-width IE hack */

* html .minwidth {
  text-align: center;
  margin-left: 800px;
  }
  
* html .header_container {
  margin-left: -800px;
  }
  
* html .header_layout {
  }
  
/*\*/
* html .minwidth, * html .header_container, * html #header .left, * html #header .right, * html .header_layout {
  overflow: hidden;
  

  height: 106px;

 

  }
/**/

/* Common header search */

#header_search {
  position: absolute;
  top: 0;
  left: 310px;
  /*left: 216px;*/

  border: 0 solid transparent;
  width: 500px;
  /*max-width: 1400px;*/
  margin-left: -10px;
  z-index: 100;
  }
  
#header_search .content {
  position: relative;

  width: 500px;

  background-repeat: no-repeat;
  background-position: top left;
  border: 0 solid transparent;
  
  height: 106px;    
  background-image: url("../img/yritysopas/hakulaatikko_matala.jpg");  

  }
  
#header_search fieldset {
  border: 0;
  padding: 0;
  }
  
#header_search #tiedolla {
  position: absolute;
  top: 34px;
  left: 26px;
  
  width: 373px;
  
  background: transparent;
  
  font-size: 16px;
  border: 0;
  cursor: text;
  
 
  top: 37px;
  left: 23px;
  }
  
#header_search #hae {
  position: absolute;
  cursor: pointer;
  font-size: 0;
  color: transparent;
  border: 0px solid #fff;
  
  top: 19px;
  left: 417px;
  width: 52px;
  height: 78px;
  background-image: url('../img/yritysopas/haenappi_matala.jpg');
  
  }

#header_search #hae:hover {
  background-image: url('../img/yritysopas/haenappi_over_matala.jpg');
  } 
  
#header_search .inputHintOverlay {
  font-size: 16px;
  color: #ccc;
  }
  
/* Common header linkstyles */

#homepage_link {
  display: block;
  position: absolute;
  top: 13px;
  font-size: 50px;
  left: 20px;
  width: 190px;
  height: 60px;
  
  /* Transparency through alpha */
  /* IE */
  filter:alpha(opacity=00);
  /* Standard compliants */
  opacity:0;
  }

#homepage_link:link, #homepage_link:visited {
  }

#homepage_link:hover {
  }

/* Frontpage header */

.etusivu #header_control {
  width: 100%;
  margin: 0;
  padding: 0;
  
  border: 0px #fff solid;
  }

.etusivu #header_container {
  clear: both;
  position: relative;

  width: 90%;
  max-width: 1400px;
  min-width: 921px;
  
  margin: auto;
  
  z-index: 3;
  
  

  }
 
.etusivu #headerbg {
  width: 100%;

  background-repeat: repeat-x;

  margin: 0;
  padding: 0;
  overflow: hidden;


  height: 220px;

  background: url("../img/yritysopas/headerbg.jpg");
  
  
  }
  
.etusivu #header {
  width: 100%;
  min-width: 921px;
  max-width: 1400px;
  margin: 0;
  
  position: relative;
  overflow: visible;
  

  height: 220px;

  
  
  }
  
.etusivu #header .left {
  display: block;

  width: 100%;
  
  margin-left: 0px;
  margin-right: 20px;
  
  position: absolute;
  left: 0;
  
  background-image: url("../img/yritysopas/opaslogo.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  overflow: visible;


  height: 220px;


  }
  
.etusivu #header .left img {
  display: none;
  }

.etusivu #header .right {
  display: block;

  width: 42%;
  min-width: 921px;
  max-width: 1400px;  
  
  margin-bottom: 0;
  
  position: absolute;
  left: 63%;
  z-index: 100;
  overflow: visible;
  

  height: 220px;

  
  
  }
  
.etusivu #header .right .bg_hack {
  display: block;
  height: 198px;
  width: 420px;
  
  position: relative;
  left: 50px;
  overflow: hidden;
  

  height: 220px;

  
  }
  
/* Frontpage header min-width IE hack */

* html .etusivu .minwidth {
  text-align: center;
  margin-left: 921px;
  }
  
* html .etusivu .header_container {
  margin-left: -921px;
  }
  
* html .etusivu .header_layout {
  }
  
/*\*/
* html .etusivu .minwidth, * html .etusivu .header_container, * html .etusivu #header .left, * html .etusivu #header .right, * html .etusivu .header_layout {

  overflow: hidden;


  height: 220px;


  }
/**/

/* Frontpage header search */

.etusivu #header_search {
  position: absolute;
  top: 95px;
  left: 0;

  border: 0 solid transparent;
  width: 500px;
  max-width: 1400px;
  margin-left: -20px;
  z-index: 100;
  

  top: 135px;

  
  }
  
.etusivu #header_search .content {
  position: relative;

  width: 500px;

  background-repeat: no-repeat;
  background-position: top left;
  border: 0 solid transparent;


  height: 68px;  
  background-image: url("../img/yritysopas/hakulaatikko.jpg");
  
  
  }
  
.etusivu #header_search fieldset {
  border: 0;
  }
  
.etusivu #header_search #tiedolla {
  position: absolute;
  
  height: 20px;
  width: 416px;
  
  background: transparent;
  
  font-size: 16px;
  border: 0;
  cursor: text;
  

  top: 7px;
  left: 24px;

  
  }
  
.etusivu #header_search #hae {
  position: absolute;
  border: 0px solid #fff;
  cursor: pointer;
  font-size: 0;
  
  top: -15px;
  left: 462px;  
  width: 61px;
  height: 81px;
  background-image: url('../img/yritysopas/haenappi.jpg');
  
  }
  
.etusivu #header_search #hae:hover {
  
  

  background-image: url('../img/yritysopas/haenappi_over.jpg');

  }

/* Footer */

#footer {
  padding-right: 0 !important;
  clear: both;
  width: 100%;
  
  position: relative;
  overflow: hidden;
  background-color: #008cd2;
  height: 100%;  
  height: 285px; 
 
  background-image: url("../img/footer/footer.png");
  background-repeat: repeat-x;

  margin-top: 0;
  }

#footer .content {
  width: 90%;  
  min-width: 921px;
  max-width: 1400px;
  margin: auto;
  position: relative;
  }

.headercolumn {
  width: 100%;
  float: left;
  margin-bottom: 1%;
  }

.morelinks {
  width: 19%;;
  height: 202px;
  margin-right: 0;
  margin: 10px 0.5% 10px 0;

  border: 1px solid #517591; 
  
  padding-right: 1.2%;

  background-image: url('../img/footer/asiakasliittyma_sprt.jpg');
  background-repeat: no-repeat;
  background-position: -2px -85px;
  background-color: #0a416c;

  position: absolute;
  right: 0;

  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
  
.morelinks #asiakastunnus {
  position: absolute;
  top: 53px;
  left: 10px;

  width: 93%;
  border: 0;

  background-image: url('../img/footer/asiakasliittyma_sprt.jpg');
  background-position: top right;
  background-repeat: no-repeat;

  padding: 5px 0px;
  margin: 0;
  }

.morelinks #salasana {
  position: absolute;
  top: 103px;
  left: 10px;

  width: 93%;
  border: 0;

  background-image: url('../img/footer/asiakasliittyma_sprt.jpg');
  background-position: top right;
  background-repeat: no-repeat;

  padding: 5px 0px;
  margin: 0;

  border: 0;
  }

.input_wrapper {
  display: block;
  height: 50px;
  
  background: url('../img/footer/asiakasliittyma_sprt.jpg');
  background-position: -400px -69px;
  background-repeat: no-repeat;
  background-color: transparent;

  border: 0;
  }

.morelinks #asiakastunnus input {  
  height: 15px;
  width: 85%; 

  font-size: 11px;
  margin: 8px 7px;

  border: 0;
  }

.morelinks #salasana input {  
  height: 15px;
  width: 87%;

  font-size: 11px;
  margin: 8px 7px;

  border: 0;
  }
  
.morelinks #kirjaudu {
  position: absolute;
  top: 155px;
  right: 10px;
  }

.space {
  padding-left: 50px;
  }
  
/* Copyright etc. footer */

#copybg {
  clear: both;
  width: 100%;
  background-color: #008cd2;
 
  overflow: hidden;
  }

#copy {
  margin: auto auto 31px;
  width: 90%;
  min-width: 921px;
  max-width: 1400px;
  height: 68px;
  position: relative;
  }

#copy .left {
  float: left;

  display: block;
  padding: 0;
  width: 100%;
  
  position: absolute;
  
  z-index: 2000;
  }

#copy .right {
  float: right;

  display: block;
  width: 43%;
  
  text-align: right;
  padding-right: 1.3%;
  
  position: absolute;
  right: 0;
  
  z-index: 3000;
  }

#copy .right img {
  vertical-align: middle;
}
  
  
/* Statistics */

#statistics {
  display: none;
  }
  
/* Footer linkcolumns */
  
#footer .headercolumn {
  display: inline;
  color: #ffffff;
  margin-left: 0; 
  }
  
#footer .hakemisto {
  display: inline;
  float: left;
  width: 78%;
  margin-left: 1.7%;
  margin-top: 25px;
  
  padding-left: 0;
  }
  
#footer .columnbox {
  display: inline;
  float: left;
  width: 45%;
  _width: 40%;
  margin-right: 1.5%;
  margin-left: 1.7%;
  
  }
  
.column1, .column2 {
  display: inline;
  }
  
#footer .column1 {
  float: left;
  margin-left: 0;
  width: 45%;
  /*_width: 40%;*/
  padding-bottom: 0.5%;
  }

#footer .column2 {
  float: right;
  width: 45%;
  /*_width: 40%;*/
  padding-bottom: 0.5%;
  margin-right: 2.5%;
  }
  
/* Footer linkstyles */

#footer a, #copy a, #footer a:link, #footer a:visited, #copy a:link, #copy a:visited, #footer a:hover, #copy a:hover {
  color: #ffffff;
  }  

#footer .columnbox span {
  position: absolute;
  left: -1em;
  text-decoration: none !important;
  }

#footer .columnbox li {
  position: relative;
  margin-left: 1em;
  }
  
/* Footer liststyles */

#footer ul {
  padding: 0;
  margin: 0;
  }

#footer li {
  color: #ffffff;
  line-height: 150%;
  }
  
/* Footer typography */
  
#copy p.paragraph {
  color: #ffffff;
  vertical-align: middle;
  padding-top: 1%;
  }

#footer h2 {
  color: #fff;
  margin: 0;  
  }

.morelinks label {
  position: absolute;
  left: 14px;

  color: #ccc;
  font-size: 70%;

  z-index: 100; 
  }

#tunnus {
  top: 45px;
  }

#ssana {
  top: 97px;
  }

#copybg {
  overflow: hidden;
  position: relative;
  height: 100%;
}

/* Common content elements */
  
.container {
  position: relative;	/* This fixes the IE7 overflow hidden bug */
  clear: both;
  width: 90%;	        /* width of whole page */
  
  min-width: 921px;
  max-width: 1400px; 
  margin: auto;
  overflow: hidden;		/* This chops off any overhanging divs */
  padding: 0;  
  border-bottom: 0 solid #fff;  
  } 
   
#content_control {
  overflow: hidden;
  } 

#content_container {
  float: left;
  width: 100%;
  position: relative;
  }
  
/* Breadcrumb */

#breadcrumb {
  position: relative;
  top: 0;
  left: 25%;
  display: block;
  line-height: 200%;
  vertical-align: middle;
  margin-left: 0;
  
  /*z-index: 500;*/
  }

#breadcrumb p {
  padding: 0;
  margin: 0;
  font-size: 85%;
  }


/* 2 column layout */
  
.leftcontent, .rightcontent {
  float: left;
  position: relative;
  padding: 0 0 0.5% 0;
  overflow: hidden;

  min-height: 400px;
  
  background-color: #fff;

  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  }
 

.etusivu .rightcontent {
  background-color: transparent;
  }

  
.rightmenu {
  padding-bottom: 0;
  }
  
.rightmenu #content_container {
  right: 25%;
  background: none;
  }
  
.etusivu #content_container {
  margin-top: 25px;
  }
  
  
.rightmenu .leftcontent {
  width: 74%;
  padding-left: 2%;
  padding-right: 2%;
  min-height: 400px;

  left: 25%; 
  margin: 0 0 -10000px 0;
  padding-bottom: 10000px;
  border: 0 solid #fff;
  }
  
.rightmenu .rightcontent {
  width: 18.6%;
  left: 26%;
  
  margin: 0 0 -10000px 0;
  padding-left: 1%;
  padding-right: 1%;
  padding-bottom: 10000px;
  padding-top: 1%;
  border: 0 solid #fff;
  }

.rightmenu .leftcontent.wide {  
  float: left;
  position: relative;
  padding: 0 2% 0.5%;
  overflow: hidden;
  
  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
  
  width: 96%;
  left: 25%; 
  
  margin: 0 0 -10000px 0;
  padding-bottom: 10000px;
  border: 0 solid #fff;
  
  background-color: #fff;
  }
  
.leftcontent .columnbox {
  display: block;
  float: left;
  width: 98%;
  }
  
.leftcontent .columnbox .column {
  display: inline;
  float: left;
  width: 25%;
  _width: 23%; /* IE hack */
  padding-bottom: 0.5%;
  }

/* Basic rightmenu */

#side_elements {
  width: 100%;
  margin: auto;
  padding-top: 0;
  padding-bottom: 2%;
  }

/* Lisaa yrityksesi tiedot */
  
#submit_info {


  /* Kulmat */
  -moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;


  

  background-image: url( '../img/submit_header_right.gif' );
  background-repeat: no-repeat;
  background-position: top right;
  background-color: #f0f7fc;
  
  margin: 4% 0;
  
  border: solid 1px #ccc;

  
  
  }

  

#submit_header {
  position: relative;
  left: 9px;
  top: 9px;
  background-image: url( '../img/submit_header_left.gif' );
  background-repeat: no-repeat;
  }


#submit_info h2 {
  

  height: 80px;
  text-indent: -9999px;

  

  }
  
#submit_info h2 a:link,
#submit_info h2 a:visited,
#submit_info h2 a:active {
  text-decoration: none;  
  }

#submit_info p {  
  color: #3b4958;
  margin-top: 4%;
  }
  
    
  

#submit_info #haku {
  color: #3b4958;
  }



#submit_info a:link,
#submit_info a:visited,
#submit_info a:active {
  color: #3b4958;
  
  text-decoration: underline;
}

  

#submit_info h2 a:link,
#submit_info h2 a:visited,
#submit_info h2 a:active {
  display: block;
  height: 80px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
 

/* Right column banners */

.rightcontent hr {
  height: 1px;
  border: 0px solid #fff;
  border-top: 1px solid #ccc; 
  }

h3.right_banner_header {
  font-size: 90%;
  color: #ed8600;
  
  font-weight: lighter;
  margin: 2% 0;
  }

  


.right_banner {
  height: 70px;
  width: 98%;
  border: #ccc 1px solid;
  margin: 0 0 3%;
  background-color: #fff;
  overflow: hidden;
  }
  
.references .right_banner {
  height: auto;
  min-height: 60px;
  position: relative; 
}  
  
.right_banner a {
  display: block;
  width: 100%;
  }

.right_banner .yritysdata {
  margin-top: -4px;
  }
  
.references .right_banner a {
  padding: 2%;
  width: 96%;
  position: relative;
}
  
.references .right_banner span {
  display: block;
  margin-left: 60px;
  overflow: visible;
}

.references .right_banner small {
  color: #000;
}

.references .right_banner img {
  position: absolute;
  left: 0px;
  margin: 3% 3%;
}

.references .right_banner_more {
  display: block;
  width: 98%;
  padding: 0;
  margin: 0;
  padding-top: -20%;
  font-size: 77%;
  text-align: right;
  }
  
.bannerbuttons {
  display: block;
  margin: auto;
  padding: 0;
  } 
  
.ad_banner {
  width: 98%;
  margin: 0 0 3%;
  border: solid #ccc 1px;
  }
  
#blogilinkkitausta {
  border: solid #ccc 1px;
  height: 84px;
  }

#blogilinkki {
  width: 99%;
  margin: 0 0 3%;
  overflow: hidden;
  height: 84px;
  border: #ccc solid 1px;
  }
  
#blogilinkki a {
  display: block;
  width: 100%;
  }
  
#blogilinkki a:link
, #blogilinkki a:visited {
  text-decoration: none;
  }
  
/* Yhteistyöopasbannerit */

.rightcontent .yhteistyoopasbannerit {
  width: 100%;
  border: 1px #ccc solid;
  padding: 2% auto;
  }  
  
.rightcontent .yhteistyoopasbanneri {
  margin: auto;
  width: 140px;
  }
  
/* Mitäköhän nämä ovat? */
  
 #userTools {
  background: #ed8600;
  padding: 0 7px 7px 5%;
  color: #039;
 }           
 
.etusivu .button, 
 .haku .button {
  float: left;
  padding: 0;
  margin: 0 0 1em;
  height: 2%;
  border: 1px solid #000;
  
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  
  -moz-box-shadow: 0.2em 0.2em 0.5em #ccc;
  -webkit-box-shadow: 10px 10px 0px #ccc;
  box-shadow: 10px 10px 0px #ccc;
  }

.etusivu .button a,  
.haku .button a {
  display: block;
  width: 90%;
  padding: 5%;
  text-decoration: none;
  }
  
.etusivu  .rightcontent .button,  
.haku  .rightcontent .button {
  width: 100%;
  float: none;
  clear: both;
  text-align: center;
}